﻿@charset "utf-8";
@import url(reset.css);
/** 主体样式表 By 博 */

/*========== 翻页公用 ==========*/
.pages { height:auto; padding:30px 0px 0px 0px; text-align:center; clear:both; font-family:Arial; width:100%; margin:0px;}
.pages a,.pages span { display:inline-block; width:auto; height:30px; line-height:30px; padding:0px 10px; margin:0px 2px; color:#666; background-repeat:no-repeat; text-align:center; font-size:14px; background:#e9e9e9;}
.pages a {}
a.page:hover{ background-position:0px -38px;  background:#ff5567; color:#fff; }
span.page { background-position:0px -38px; background:#ff5567; color:#fff;}
.pagesSh { height:28px; padding:40px 0px 40px 0px; text-align:center; clear:both; font-family:Arial;}
.pagesSh a, .pagesSh b { display:inline-block; height:22px; line-height:22px; padding:3px 9px; margin:0px 3px; color:#717171; text-align:center;}
.pagesSh a { border:1px solid #d9d9d9;}
.pagesSh a:hover { border:1px solid #ab8832;}
/*========== 翻页公用 ==========*/


body{font-family:"微软雅黑","宋体"; font-size:14px; color: #333;  background:#fff; text-align:justify; -webkit-text-size-adjust:none; height:auto; }
a {color:#333;transition:400ms ease all;}
a:hover{ color: #00c0ff;transition:800ms ease all;}
/** 定义HTML body **/


.bo-row{width: 100%; max-width: 100%; position:relative;}
.bo-container {-webkit-box-sizing: border-box;box-sizing: border-box;margin-left: auto;margin-right: auto;padding-left: 0rem;padding-right: 0rem;width: 100%;max-width: 1200px;}
.bo-container:after, .bo-container:before {content: " ";display: table;}
.bo-container:after {clear: both;}
.bo-container>.bo-b {width: auto;margin-left: 0rem;margin-right: 0rem;}
.bo-b{margin: 0 auto;width: 100%;clear: both;}
.bo-b:after, .bo-b:before {content: " ";display: table}
.bo-b .bo-b {margin-left: 0rem;margin-right: 0rem;width: auto}
.bo-b-fixed {max-width: 1000px}
[class*=bo-lg-] {width: 100%;padding-left: 0.1rem;padding-right: 0.1rem;float: left;position: relative;display: inline-block;}
[class*=bo-lg-]+[class*=bo-lg-]:last-child {float: right;}
[class*=bo-lg-]+[class*=bo-lg-].bo-lg-end {float: left;}
/** 定义 bo-row bo-container bo-b  **/


@media only screen and (min-width:641px) {
[class*=bo-lg-] {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}
}
[class*=bo-lg-pull-] {left: auto}
[class*=bo-lg-push-] {right: auto}

.bo-lg-1 {width: 8.33333333%}
.bo-lg-2 {width: 16.66666667%}
.bo-lg-3 {width: 25%}
.bo-lg-4 {width: 33.33333333%;}
.bo-lg-5 {width: 41.66666667%}
.bo-lg-6 {width: 50%}
.bo-lg-7 {width: 58.33333333%}
.bo-lg-8 {width: 66.66666667%}
.bo-lg-9 {width: 75%}
.bo-lg-10 {width: 83.33333333%}
.bo-lg-11 {width: 91.66666667%}
.bo-lg-12 {width: 100%}
.bo-lg-pull-0 {right: 0}
.bo-lg-pull-1 {right: 8.33333333%}
.bo-lg-pull-2 {right: 16.66666667%}
.bo-lg-pull-3 {right: 25%}
.bo-lg-pull-4 {right: 33.33333333%}
.bo-lg-pull-5 {right: 41.66666667%}
.bo-lg-pull-6 {right: 50%}
.bo-lg-pull-7 {right: 58.33333333%}
.bo-lg-pull-8 {right: 66.66666667%}
.bo-lg-pull-9 {right: 75%}
.bo-lg-pull-10 {right: 83.33333333%}
.bo-lg-pull-11 {right: 91.66666667%}
.bo-lg-push-0 {left: 0}
.bo-lg-push-1 {left: 8.33333333%}
.bo-lg-push-2 {left: 16.66666667%}
.bo-lg-push-3 {left: 25%}
.bo-lg-push-4 {left: 33.33333333%}
.bo-lg-push-5 {left: 41.66666667%}
.bo-lg-push-6 {left: 50%}
.bo-lg-push-7 {left: 58.33333333%}
.bo-lg-push-8 {left: 66.66666667%}
.bo-lg-push-9 {left: 75%}
.bo-lg-push-10 {left: 83.33333333%}
.bo-lg-push-11 {left: 91.66666667%}
.bo-lg-offset-0 {margin-left: 0}
.bo-lg-offset-1 {margin-left: 8.33333333%}
.bo-lg-offset-2 {margin-left: 16.66666667%}
.bo-lg-offset-3 {margin-left: 25%}
.bo-lg-offset-4 {margin-left: 33.33333333%}
.bo-lg-offset-5 {margin-left: 41.66666667%}
.bo-lg-offset-6 {margin-left: 50%}
.bo-lg-offset-7 {margin-left: 58.33333333%}
.bo-lg-offset-8 {margin-left: 66.66666667%}
.bo-lg-offset-9 {margin-left: 75%}
.bo-lg-offset-10 {margin-left: 83.33333333%}
.bo-lg-offset-11 {margin-left: 91.66666667%}

/* 中屏幕 -md-*/
@media (max-width: 1025px) {
.bo-md-1 {width: 8.33333333%}
.bo-md-2 {width: 16.66666667%}
.bo-md-3 {width: 25%}
.bo-md-4 {width: 33.33333333%;}
.bo-md-5 {width: 41.66666667%}
.bo-md-6 {width: 50%}
.bo-md-7 {width: 58.33333333%}
.bo-md-8 {width: 66.66666667%}
.bo-md-9 {width: 75%}
.bo-md-10 {width: 83.33333333%}
.bo-md-11 {width: 91.66666667%}
.bo-md-12 {width: 100%}
.bo-md-pull-0 {right: 0}
.bo-md-pull-1 {right: 8.33333333%}
.bo-md-pull-2 {right: 16.66666667%}
.bo-md-pull-3 {right: 25%}
.bo-md-pull-4 {right: 33.33333333%}
.bo-md-pull-5 {right: 41.66666667%}
.bo-md-pull-6 {right: 50%}
.bo-md-pull-7 {right: 58.33333333%}
.bo-md-pull-8 {right: 66.66666667%}
.bo-md-pull-9 {right: 75%}
.bo-md-pull-10 {right: 83.33333333%}
.bo-md-pull-11 {right: 91.66666667%}
.bo-md-push-0 {left: 0}
.bo-md-push-1 {left: 8.33333333%}
.bo-md-push-2 {left: 16.66666667%}
.bo-md-push-3 {left: 25%}
.bo-md-push-4 {left: 33.33333333%}
.bo-md-push-5 {left: 41.66666667%}
.bo-md-push-6 {left: 50%}
.bo-md-push-7 {left: 58.33333333%}
.bo-md-push-8 {left: 66.66666667%}
.bo-md-push-9 {left: 75%}
.bo-md-push-10 {left: 83.33333333%}
.bo-md-push-11 {left: 91.66666667%}
.bo-md-offset-0 {margin-left: 0}
.bo-md-offset-1 {margin-left: 8.33333333%}
.bo-md-offset-2 {margin-left: 16.66666667%}
.bo-md-offset-3 {margin-left: 25%}
.bo-md-offset-4 {margin-left: 33.33333333%}
.bo-md-offset-5 {margin-left: 41.66666667%}
.bo-md-offset-6 {margin-left: 50%}
.bo-md-offset-7 {margin-left: 58.33333333%}
.bo-md-offset-8 {margin-left: 66.66666667%}
.bo-md-offset-9 {margin-left: 75%}
.bo-md-offset-10 {margin-left: 83.33333333%}
.bo-md-offset-11 {margin-left: 91.66666667%}
}

/* 小屏幕 -sm-*/
@media only screen and (max-width:641px) {
.bo-sm-1 {width: 8.33333333%}
.bo-sm-2 {width: 16.66666667%}
.bo-sm-3 {width: 25%}
.bo-sm-4 {width: 33.33333333%}
.bo-sm-5 {width: 41.66666667% }
.bo-sm-6 {width: 50%}
.bo-sm-7 {width: 58.33333333%}
.bo-sm-8 {width: 66.66666667%}
.bo-sm-9 {width: 75%}
.bo-sm-10 {width: 83.33333333%}
.bo-sm-11 {width: 91.66666667%}
.bo-sm-12 {width: 100%}
.bo-sm-pull-0 {right: 0}
.bo-sm-pull-1 {right: 8.33333333%}
.bo-sm-pull-2 {right: 16.66666667%}
.bo-sm-pull-3 {right: 25%}
.bo-sm-pull-4 {right: 33.33333333%}
.bo-sm-pull-5 {right: 41.66666667%}
.bo-sm-pull-6 {right: 50%}
.bo-sm-pull-7 {right: 58.33333333%}
.bo-sm-pull-8 {right: 66.66666667%}
.bo-sm-pull-9 {right: 75%}
.bo-sm-pull-10 {right: 83.33333333%}
.bo-sm-pull-11 {right: 91.66666667%}
.bo-sm-push-0 {left: 0}
.bo-sm-push-1 {left: 8.33333333%}
.bo-sm-push-2 {left: 16.66666667%}
.bo-sm-push-3 {left: 25%}
.bo-sm-push-4 {left: 33.33333333%}
.bo-sm-push-5 {left: 41.66666667%}
.bo-sm-push-6 {left: 50%}
.bo-sm-push-7 {left: 58.33333333%}
.bo-sm-push-8 {left: 66.66666667%}
.bo-sm-push-9 {left: 75%}
.bo-sm-push-10 {left: 83.33333333%}
.bo-sm-push-11 {left: 91.66666667%}
.bo-sm-offset-0 {margin-left: 0}
.bo-sm-offset-1 {margin-left: 8.33333333%}
.bo-sm-offset-2 {margin-left: 16.66666667%}
.bo-sm-offset-3 {margin-left: 25%}
.bo-sm-offset-4 {margin-left: 33.33333333%}
.bo-sm-offset-5 {margin-left: 41.66666667%}
.bo-sm-offset-6 {margin-left: 50%}
.bo-sm-offset-7 {margin-left: 58.33333333%}
.bo-sm-offset-8 {margin-left: 66.66666667%}
.bo-sm-offset-9 {margin-left: 75%}
.bo-sm-offset-10 {margin-left: 83.33333333%}
.bo-sm-offset-11 {margin-left: 91.66666667%}
}

/*=========公共标题==========*/

.title{width: 100%;text-align: center;color: #333;font-size: 36px;text-transform: uppercase;padding-top: 60px;}

/*=========公共按钮==========*/

.button{width: 300px;margin: auto;padding: 50px 0;text-align: center;}

.button i{width: 40px;height: 40px;line-height: 40px;background: #ccc;color: #fff;font-size: 20px;text-align: center;border-radius: 50%;margin: 0 10px;}
.button a.but{width: 150px;height: 40px;line-height: 40px;padding: 10px 35px;background: #ccc;text-transform: uppercase;font-size: 16px;border-radius: 25px;}
.button a.but:hover,.button a i:hover {background: #0259c7;color: #fff;}
/*=========公共div==========*/

.public{width: 100%;position: relative;background: #fff;z-index: 222;}

/*=========内页公共导航==========*/

.phd{width: 100%;background: #f3f3f3;border: 1px solid #e7e7e7;height: 70px;}
.phd_ul{width: 100%;height: 70px;}
.phd_ul li{width: auto;height: 100%;line-height: 70px; display: block;float: left; }
.phd_ul li a{color: #333;display: block;padding-right: 70px;text-transform: capitalize;}
.phd_ul li a:hover,.phd_ul li a.pd{color: #0259c7;}

/*=========内页公共标题==========*/
.ptl{width: auto;text-align: center;font-size: 30px;color: #0259c7;font-weight: 700;text-transform: uppercase;padding: 40px 0;}

/*=========内页公共翻页==========*/
.pages{width: 100%;text-align: center;padding: 50px 0 70px;}
.pages a{width: 35px;height: 35px;border: 1px solid #e8e8e8;background: #f2f2f2; border-radius: 5px;color: #ccc;line-height: 35px;text-align: center;}
.pages a i{width: 100%;height: 100%;line-height: 35px;text-align: center;}
.pages a:hover,.pages a.pq{background: #0259c7;border: 1px solid #059c7;color: #fff;}

/*=========导航=========*/
.top{width: 100%;height: 80px;position: fixed;z-index: 999999999;border: 1px solid #4483d6;box-shadow: 0 0 15px rgba(2,89,199,.5)}
.top_1200{width: 100%;max-width: 1200px;margin: 0 auto;position: relative;}
.top .logo{width: 190px;line-height: 80px; float: left;}
.top .menu{width: auto;height: 80px;float: right;}

.menu .top_ul{width:auto;float: right;}
.menu .top_ul .top_li{width:auto; display: block;float: left;padding: 0 12px; position: relative;}
.menu .top_ul .top_li:last-child{padding: 0px;}
.menu .top_ul .top_li a{width: 100%;display: block; height: 80px;line-height: 80px;color: #fff;position: relative;}
.menu .top_ul .top_li a:before{content:'';width: 0;height: 2px;position: absolute;left: 50%; bottom: 0;background: #fff;transition: all .5s ease;}
.menu .top_ul .top_li a:after{content:'';width: 0;height: 2px;position: absolute;right: 50%; bottom: 0;background: #fff;transition: all .5s ease;}
.menu .top_ul .top_li a:hover:before,.menu .top_ul .top_li a:hover:after{width: 50%;transition: all .5s ease;}
.menu .top_ul .top_li a img{width: 25px;height: 25px;}
.menu .top_ul .top_li a.dq:before{ontent:'';width: 100%;height: 2px;position: absolute;left: 0%; bottom: 0;background: #fff;}


.menu .top_ul .top_li dl {position: absolute;top: 80px;left: 0;z-index: 1;width: 250px;display: none; background: #0d6fb8;}
.menu .top_ul .top_li dl.genc{width: 450px;}
.menu .top_ul .top_li dl a {line-height: 32px;height: 32px;background: #0259c7;width: 100%; padding-left: 20px; text-align: left;font-size: 12px; font-weight: 400;border-bottom: 1px #ccc solid;}
.menu .top_ul .top_li dl a:hover {background: #0259c7;font-weight: 400;}
.menu .top_ul .top_li:hover {background: #0259c7}




.solo{width: 300px;height: 50px;position: absolute;bottom: -60px;right: 10px;background: #fff;border: 1px solid #ededed;box-shadow: 0 0 5px rgba(237,237,237,1.00);display: none;}
.solo input[type="text"]{width: 85%; height: 49px;border: 0px;padding-left: 20px;}
.solo .top_b{width: 30px;height:30px;margin-left: 0px;border: 0px;background: #fff;background: url(../images/solo1.png) center no-repeat;background-size: 90%;}
/* a.gobottom{width: 50px;height: 90px;border: 2px solid #fff;position: absolute;left: 48%;bottom: -400px;background: url(../images/xx.png) no-repeat bottom ;}
 a.gobottom:hover{width: 50px;height: 90px;border: 2px solid #0259c7;position: absolute;left: 48%;bottom: -400px;background: url(../images/xx.png) no-repeat top ;}*/


/*=========banner==========*/
.banner_top{position: fixed;z-index: 1; position: relative;}
.dongjian{ position: absolute; z-index: 999999; width: 50px; height: 90px; background: 000; bottom: 50px; left: 49%; text-align: center;
animation:myfirst 1s linear 1s infinite alternate;
/* Firefox: */
-moz-animation:myfirst 1s linear 1s infinite alternate;
/* Safari and Chrome: */
-webkit-animation:myfirst 1s linear 1s infinite alternate;
/* Opera: */
-o-animation:myfirst 1s linear 1s infinite alternate;
}

@keyframes myfirst
{
0%   {  bottom:50px;}
100% { bottom:20px;}
}

@-moz-keyframes myfirst /* Firefox */
{
0%   { bottom:50px;}
100% { bottom:20px;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
0%   { bottom:50px;}
100% {  bottom:20px;}
}

@-o-keyframes myfirst /* Opera */
{
0%   { bottom:50px;}
100% {  bottom:20px;}
}


.ban{height: 0px;position: relative;}
.ban1{height: 0px;position: relative;}

/*============================================================================主营业务==========*/
.business{width: 100%;height: auto;background: #fff;position: relative;z-index: 222;}

/* 通用图片列表_普通式 */ 
.leftLoop .bd ul{ overflow:hidden; zoom:1; } 
.leftLoop .bd ul li{ width:25%; margin: 0 2px; text-align:center; float:left;display:_inline;  } 
.picList .pic{ text-align:center; line-height:0px;overflow: hidden; position: relative; } 
.picList .pic a img{ width:100%; height:auto; padding:0px;transition: all .5s; } 
.picList .pic a:hover img{ transform: scale(1.1);transition: all .5s;} 

.pic a .picfont{width: 100%;height: 100%;position: absolute;top: 0px;text-align: left;padding: 20px;z-index: 2;}
.pic a .picfont .pf1{font-size: 18px;color: #fff;line-height: 30px;height: 30px;overflow: hidden;}
.pic a .picfont .pf2{font-size: 10px;color: #fff;line-height: 15px;height: 15px;overflow: hidden;}

.pic a .bg{width: 0%;height: 100%;background: rgba(2,89,199,.8);position: absolute;left: 0px;top: 0;z-index: 1;transition: all .5s;}
.pic a:hover .bg{width: 100%;transition: all .5s;}
/* 多个左滚动 - 公用类 */ 
.leftLoop{ overflow:hidden; position:relative;} 
.leftLoop .hd{ overflow:hidden;  height:50px; background:#fff; width: 100%;text-align: center; margin: auto; } 
.leftLoop .hd ul{ overflow:hidden; zoom:1; margin-top: 40px;width: 100%;} 
.leftLoop .hd ul li{ position:relative; display: inline-block;  width:40px; height:7px; overflow:hidden; background:#333; margin-right:10px; text-indent:-999px; cursor:pointer; behavior: url(PIE.htc);} 
.leftLoop .hd ul li.on{ background:#0259c7;  } 


/*============================================================================typ==========*/

.typ{width: 100%;background: #fff;position: relative;z-index: 222;}
.loptyp{padding-top: 45px;}
.typ_ul{width: 100%;margin-top: 60px;}
.typ_ul li{width: 33.33%;float: left;border-radius: 25px;}
.typ_ul li a .tf{color: #333;padding: 50px 40px;background: #f9f9f9;line-height: 25px;height: 205px;overflow: hidden;transition: all .5s;}
.typ_ul li a:hover .tf{background: #0259c7;color: #fff; transition: all .5s;}
.typ_ul li a .tg{height: 310px;overflow: hidden;position: relative;}
.typ_ul li a .tg img{width: 100%;transition: all .5s;}
.typ_ul li a:hover .tg img{transform: scale(1.1);transition: all .5s;}
.typ_ul li a .tg .ty {color: #fff;font-size: 30px;position: absolute;top: 0;left: 0;width: 100%;height: 100%;transition: all .5s;}
.typ_ul li a:hover .tg .ty {background: rgba(2,89,199,.2); transition: all .5s;}
.typ_ul li .tg .ty::before,.typ_ul li .tg .ty::after{position: absolute;top: 30px;right: 30px;bottom: 30px;left: 30px;content: '';opacity:0;transition: opacity 0.35s, transform 0.35s;}
.typ_ul li .tg .ty::before {border-top: 1px solid #fff;border-bottom: 1px solid #fff;transform: scale(0,1);}
.typ_ul li  .tg .ty::after {border-right: 1px solid #fff;border-left: 1px solid #fff;transform: scale(1,0);}
.typ_ul li:hover .tg .ty::before,.typ_ul li:hover .tg .ty::after {opacity: 1;	transform: scale(1);}


/*============================================================================com==========*/

.com{width: 100%;background: #f9f9f9;position: relative;z-index: 222;}
.lopcom{padding-top: 45px;}
.com_ul{width: 100%;margin-top: 60px;}
.com_ul li{width: 33.33%;float: left;}
.com_ul li a .cg{width: 100%;height: 220px;overflow: hidden;}
.com_ul li a .cg img{width: 100%;transform: scale(1.1);transition: all .5s;}
.com_ul li a .cf{width: 100%;height: auto;padding: 30px;border: 1px solid #dedede;transition: all .5s;}
.com_ul li a .cf .nt{width: 100%;font-size: 18px;font-weight: 600;height: 30px;line-height: 30px;overflow: hidden;color: #333;transition: all .5s;}
.com_ul li a .cf .nf{width: 100%;height: 60px;line-height: 20px;overflow: hidden;color: #999;margin-top: 20px;transition: all .5s;}
.com_ul li a .cf .nb{width: 40px;height: 40px;background: url("../images/jiantou.png") no-repeat -60px 0;transition: all .5s; margin-top: 30px;}
.com_ul li a:hover .cf{border: 1px solid #0259c7;transition: all .5s;}
.com_ul li a:hover .cg img{width: 100%;transform: scale(1);transition: all .5s;}
.com_ul li a:hover .cf .nt,.com_ul li a:hover .cf .nf{color: #0259c7;transition: all .5s;}
.com_ul li a:hover .cf .nb{width: 40px;height: 40px;background: url("../images/jiantou.png") no-repeat -5px;transition: all .5s; }

.lopcom1{padding-top: 25px;}
.com_ulx{width: 100%;margin-top: 20px;}
.com_ulx li{width: 16.6666%;float: left; padding: 0px 10px;}
.com_ulx li a{width: 100%;height: 220px;overflow: hidden;}
.com_ulx li a img{width: 100%;}
/*===================================================================video==================*/

.video{width: 100%;height:auto;position: relative;z-index: 222;}
.vid_ul{width: 100%;margin-top: 65px;}
.vid_ul li{width: 47%;float: left;}
.vid_ul li img{width: 100%;}
.vid_ul li:nth-child(2n){float: right;}

/*===================================================================bottom==================*/

.bottom{width: 100%;height: auto; background: #f9f9f9;overflow: hidden;position: relative;z-index: 222;}
.bottom .pad{padding: 80px 0;}
.bottom .bom_ul{width: 70%;float: left;}
.bom_ul li{width: 25%;float: left;}
 p.blp{color: #333;font-weight: 600;line-height: 30px;height: 30px;overflow: hidden;margin-bottom: 10px;}
.bom_ul li a{font-size: 12px; display: block;color: #999;line-height: 30px;height: 30px;}
.bom_ul li a:hover{color: #015fa0;}
.bottom .con_img{width: 12%;float: right;}
.con_img a i{color: #999;font-size: 28px; margin: 0 5px; width: 30px;height: 30px;text-align: center;}
.con_img a:hover i{color: #000;}

.bottom .bom_f{width: 100%;font-size: 12px;color: #999;text-align: center;margin-top: 20px; height: 80px;line-height: 80px;overflow: hidden;border-top:  1px solid #e5e5e5;position: relative;}

a.box .gotop{width: 40px;height: 40px;position: fixed;bottom: 80px;right: 0px;background: url(../images/t1.jpg) no-repeat center center;background-size: 100%;}
a.box:hover .gotop{background: url(../images/t2.jpg) no-repeat center center;background-size: 100%;}

.abbannerword{position: absolute;top: 50%;margin-top: -35px;line-height: 70px;left: 0px;text-align: center;color: #fff;font-size: 70px;width: 100%;}


/*===================================================================关于我们页==================================================*/

.about .slideBox{ overflow:hidden; zoom:1; padding:10px 0 90px 0px; position: relative;margin-bottom: 70px;}
.about .slideBox .sPrev,.about .slideBox .sNext{ position:absolute;bottom:0px; display:block; width:50px; height:40px; border:1px solid #ddd;border-radius: 5px;}
.about .slideBox .sPrev{left: 45%;}	 
.about .slideBox .sNext{right:45%;}	
.about .slideBox .sPrev:hover,.about .slideBox .sNext:hover{background: #0259c7;}
.about .slideBox .sNext i,.about .slideBox .sPrev i{width: 100%;height: 100%;line-height: 40px;color: #0259c7;font-size: 30px;text-align: center;}	 
.about .slideBox .sNext:hover i,.about .slideBox .sPrev:hover i{color: #fff;}

.about .parBd{width: 100%;}
.about .parBd ul{width: 100%; overflow:hidden; zoom:1;  margin-bottom: 40px;}
.about .parBd ul li.ab_li{width: 25%; margin:0 0px; float:left; _display:inline; overflow:hidden; text-align:center;}
.about .parBd ul li.ab_li .pic{ text-align:center;overflow: hidden;position: relative;}
.about .parBd ul li.ab_li .pic img{ width:100%; height:auto; display:block;transition: all .5s;}
.about .parBd ul li.ab_li .pic:hover img{transform: scale(1.1);transition: all .5s;}	 
.about .parBd ul li.ab_li .title{ line-height:24px;   }

.about .parBd ul li.ab_li .pic .abh{width: 230px;height: 100px;text-align: left;position: absolute;bottom: 30px;z-index: 2;padding: 5px;}
.about .parBd ul li.ab_li .pic .abh h2{font-size: 30px;color: #fff;font-weight: 600;height: 30px;line-height: 30px;overflow: hidden;}
.about .parBd ul li.ab_li .pic .abh p{font-size: 12px;color: #fff;height: 40px;line-height: 40px;overflow: hidden;}
.about .parBd ul li.ab_li .pic .abh .em{width: 45px;height: 5px;background: #fff;}

.about .parBd ul li.ab_li .pic .abg{width: 100%;height: 100%;position: absolute;top: 0px; padding: 40px;}
.about .parBd ul li.ab_li .pic .abg::before,.abg::after{position: absolute;top: 30px;right: 30px;bottom: 30px;left: 30px;content: '';opacity:0;transition: opacity 0.35s, transform 0.35s;}
.about .parBd ul li.ab_li .pic .abg::before {transform: scale(0,1);background: rgba(0,0,0,.3);}
.about .parBd ul li.ab_li .pic .abg::after {transform: scale(1,0);background: rgba(0,0,0,.3);}
.about .parBd ul li.ab_li:hover .pic .abg::before,.about .parBd ul li.ab_li:hover .pic .abg::after {opacity: 1;	transform: scale(1);}


/*===================================================================荣耀资质页==================================================*/
/* tabshow pc*/
.tabshow{width:1200px;height:auto;position:relative;margin:10px auto 0 auto;padding: 0 95px;min-height: 900px;}
.tabshow .hide{display:none;}
.tabshow .udbtn,.tabshow .tabTagBox li{}
.tabshow .udbtn{display:block;width:50px;height:40px;line-height:40px;overflow:hidden;bottom: 0px;position: absolute;z-index: 12;border-radius: 5px; border:1px solid #ddd;top:25px;}
.tabshow .udbtn i{padding: 0px; display:block;margin: 0px; width: 100%;height: 100%;color: #0259c7;font-size: 30px;line-height: 40px;text-align: center;transition: all .5s}
.tabshow .udbtn i:hover{background: #0259c7;color: #fff;transition: all .5s;}	
.tabshow .uPrev{ left: 0px;}
.tabshow .dNext{right: 0px;}
.tabshow .tabTagBox{height:90px;width:100%;overflow:hidden;position:relative;z-index:9;margin:2px 0;}
.tabshow .tabTagBox .tabTagList{height: 90px;line-height: 90px; position:absolute;left:0px;}
.tabshow .tabTagBox li{float:left;width:200px; height:90px;line-height:90px;overflow:hidden;cursor:pointer;padding: 0 10px;text-align: center;}
.tabshow .tabTagBox li strong{font-size: 48px;color: #0259c7;}
.tabshow .tabTagBox li.current{background:#ededed;}

.tabshow .tabcon{position:absolute;top:10px;right:0;z-index:1;background:#FCFCFC;height:auto;width:100%;overflow:hidden;}

/* tabshow mid*/
.mid{display: none;}
.tabshow .tabTagBox1{height:90px;width:100%;overflow:hidden;position:relative;z-index:9;margin:2px 0;}
.tabshow .tabTagBox1 .tabTagList1{height: 90px;line-height: 90px; position:absolute;left:0px;}
.tabshow .tabTagBox1 li{float:left;width:200px; height:90px;line-height:90px;overflow:hidden;cursor:pointer;padding: 0 10px;text-align: center;}
.tabshow .tabTagBox1 li strong{font-size: 48px;color: #0259c7;}
.tabshow .tabTagBox1 li.current{background:#ededed;}
.tabshow .uPrev1{ left: 0px;}
.tabshow .dNext1{right: 0px;}
.tabshow .tabcon1{position:absolute;top:10px;right:0;z-index:1;background:#FCFCFC;height:auto;width:100%;overflow:hidden;}

.multipleColumn .hd{ height:90px; line-height:90px;position:relative;}
.multipleColumn .hd .prev,.multipleColumn .hd .next{position:absolute;top:25px; display:block; width:50px; height:40px; border:1px solid #ddd;border-radius: 5px;text-align: center;}
.multipleColumn .hd .prev{left: 40%;}
.multipleColumn .hd .next{right: 40%;}
.multipleColumn .hd .prev i,.multipleColumn .hd .next i{padding: 0px; display:block;margin: 0px; width: 100%;height: 100%;color: #0259c7;font-size: 30px;line-height: 40px;}	
.multipleColumn .hd .prev:hover,.multipleColumn .hd .next:hover{background: #0259c7;}
.multipleColumn .hd .prev:hover i,.multipleColumn .hd .next:hover i{color: #fff;}

.multipleColumn .bd{width: 100%; height:auto; overflow:hidden;padding-bottom: 20px;}
.multipleColumn .bd ul.bd_ul{width: 100%;height:auto;overflow:hidden; zoom:1;}
.multipleColumn .bd li.bd_li{width: 33.33%; height:auto;padding: 0 10px; float:left; _display:inline; overflow:hidden; text-align:center; position: relative;margin-top: 20px;}
.multipleColumn .bd li.bd_li .pic{width: 100%; text-align:center;overflow: hidden;}
.multipleColumn .bd li.bd_li .pic .picg{width: 100%;overflow: hidden;padding: 0px;position: relative;}
.multipleColumn .bd li.bd_li .pic .picg .pad{width: 100%;height: 250px;overflow: hidden;vertical-align: middle;}	   
.multipleColumn .bd li.bd_li .pic .picg .pad img{ width: 100%; display:block;transition: all .5s ease;vertical-align: middle; }
.multipleColumn .bd li.bd_li .pic .picf{width: 100%;height: 60px;line-height: 20px; overflow: hidden;font-size: 13px;color: #333;transition: all .5s ease;background: #f2f2f2;padding: 10px 15px 0px 15px;}	
.multipleColumn .bd li.bd_li .pic .picg::before,.multipleColumn .bd li.bd_li .pic .picg::after{position: absolute;top: 0px;right: 0px;bottom: 0px;left: 0px;content: '';opacity:0;transition: opacity 0.35s, transform 0.35s;z-index: 5;}   
.multipleColumn .bd li.bd_li .pic .picg::before {border-top: 3px solid #0259c7;transform: scale(0,1);transition: all .5s ease;}
.multipleColumn .bd li.bd_li .pic .picg::after {border-right: 3px solid #0259c7;border-left: 3px solid #0259c7;transform: scale(1,0);}
.multipleColumn .bd li.bd_li .pic .picg:hover::before,.multipleColumn .bd li.bd_li .pic .picg:hover::after {opacity: 1;	transform: scale(1);transition: all .5s ease;}
/*.multipleColumn .bd li.bd_li:hover .pic .picg .pad img{ transform:scale(1.1);transition: all .5s ease;}*/
.multipleColumn .bd li.bd_li:hover .pic .picf{color: #fff;background: #0259c7;transition: all .5s ease;}


/*===================================================================公司介绍页==================================================*/

.int_ul{width: 100%;padding-bottom: 70px;}
.int_ul li{width: 100%;height: auto;line-height: 20px;padding: 5px 0;}
.int_ul li img{width: 100%;}
.int_ul li:last-child{border-bottom: 1px solid #dedede;}
.int_ul li .num{width: 25%;float: left;text-align: center;}
.int_ul li .num p{color: #333;font-weight: 600;height: 25px;line-height: 25px;overflow: hidden;}	
.int_ul li .num span{color: #0259c7;font-size: 50px;font-weight: 600;height: 60px;line-height: 60px;overflow: hidden;}		

/*===================================================================联系我们页==================================================*/

.contact{width: 100%;padding: 50px 0 70px;}
iframe{width: 100%;height: 450px;}
.site{width: 100%;padding: 50px;}
.site .sc{width: 70%;float: left;}
.site .sc .sf{width: 100%;height: auto;line-height: 30px;color:#666;padding-bottom: 50px;}
.site .sc .sf h2{font-size: 18px;font-weight: 600;color: #333;height: 30px;line-height: 30px;overflow: hidden;}
.site .sg{width: 30%;float: left;text-align: center;}
.site .sg .xsg{width: 50%;float: left;text-align: center;overflow: hidden;}
.site .sg img{width: 140px;height: 140px;}
.site .sg p{text-transform: uppercase;font-size: 16px;color: #666;height: 40px;line-height: 40px;overflow: hidden;}
.form{width: 100%;padding: 0 30px;}
.form input[type="text"]{width: 48.5%; height: 45px;line-height: 45px;border: 0px;background: #f0f0f0;padding-left: 15px;}
.form input.ip{margin-left: 2.5%;}
.form textarea{width: 100%;margin-top: 2%; border: 0px;background: #f0f0f0;height: 60px;line-height: 20px;padding: 15px;}
.form .yanzhengma{text-align: left;margin-top: 2%;}
.form .yzm{margin-left: 20px; width: 80px;height: 30px;margin-right: 20px;}
.form #kk{width: 250px;}
.form .but{width: 100%;text-align: center;margin-top: 20px;}
.form .but button{width: 150px;height: 40px;margin: 0 10px;border: 0px;border-radius: 0px;font-size: 16px;color:#fff;
	   background: #0259c7;text-transform: uppercase;}
.form .but button:active{box-shadow: 0px 3px 0px rgba(2,89,199,.7), 0px 3px 6px rgba(0,0,0,.9);position: relative;top: 2px;}

/*===================================================================新闻列表页==================================================*/

.news{width: 100%;}
.news_ul{width: 100%;}		
.news_ul li{width: 100%;margin-top: 50px;padding: 50px 0;transition: all 1s;}
.news_ul li .ng{width: 450px;height: 300px;background: url(themes/images/ng.jpg) center no-repeat;float: left;overflow: hidden;}
.news_ul li .ng img{width: 100%;transition: all .5s;}
.news_ul li .nf{width: 750px;height: auto;float: left;padding: 10px 0 10px 65px;}	
.news_ul li .nf .nd{font-size: 12px;color: #999;height: 30px;line-height: 30px;overflow: hidden;transition: all .5s;}		
.news_ul li .nf .nt{font-size: 30px;font-weight: 600;color: #000;height: 70px;line-height: 35px;overflow: hidden;margin-top: 20px;transition: all .5s;}
.news_ul li .nf .nc{font-size: 14px; color: #333;height: 120px;line-height: 30px;overflow: hidden;margin-top: 20px;transition: all .5s;}
.news_ul li:hover{background: #0259c7;transition: all 1s;}
.news_ul li:hover .ng img{width: 100%;transform: scale(1.1);transition: all .5s;}	
.news_ul li:hover .nf .nd,.news_ul li:hover .nf .nt,.news_ul li:hover .nf .nc{color: #fff; transition: all .5s;}	

/*===================================================================新闻详情页==================================================*/

.news{width: 100%;}
.ntb{width: 100%;padding: 35px 0;}	
.ntb .xnt{width: 50%;float: left; height: 50px;line-height: 50px;overflow: hidden;}
.ntb .xnt a{width: auto;height: 50px;line-height: 50px; border-bottom: 2px solid #0259c7;padding: 15px 0;text-transform: capitalize;color: #0259c7;font-weight: 700;}
.ntb .back{width: 50%;float: left;text-align: right; height: 50px;line-height: 50px;overflow: hidden;}
.ntb .back a{display: block; height: 50px;line-height: 50px;overflow: hidden;color: #999;text-transform: capitalize; font-weight: 700;}
.ntb .back a:hover{color: #0259c7;}		
.ntb .back a span{width: 20px;height: 20px;padding: 0 10px; margin-right: 10px;background:url(../images/fanhui.png)center no-repeat;background-size: 100%;transition: all .5s;}	
.ntb .back a:hover span{background: url(../images/fh.png) center no-repeat;background-size: 100%;transition: all .5s;}	
.news_case{width: 100%;}
.news_case h2{font-size: 16px;font-weight: 400;height:auto;line-height: 35px; padding: 20px 0px; overflow: hidden;background: #0259c7;color: #fff;text-align: center;text-transform: uppercase;}	
.news_case .nbx{width: 100%;height: auto;line-height: 20px;padding: 50px 0;}
.news_case .nbx img{width:auto;max-width: 100%;}

.pag_tit{border: 1px solid #e7eef6; margin-bottom: 0px; height: 70px; line-height: 70px;}
.pag_tit a.pag_left{ float: left; padding-left: 20px; color: #999;font-size: 16px;}
.pag_tit a.pag_right{ float: right; padding-right: 20px; color: #999;font-size: 16px;}
.pag_tit a.pag_left i,a.pag_right i{ padding: 0px 10px;font-size: 16px;}
.pag_tit a.pag_mid{ position: absolute; left: 50%; color: #999;}
.pag_tit a:hover{color: #0d6fb8;}

.news_more{ width: 100%; height: auto; overflow: hidden; background: #fff; padding: 30px 0 70px;}
.nmt{ font-size: 22px;text-transform: uppercase;color: #333;}
.news_more .nm_ul{display: block; padding-top: 20px;}
.news_more .nm_ul li{ float: left; width: 50%; height: 55px; line-height: 55px; color: #999; font-size: 14px;}
.news_more .nm_ul li a{display: block; color: #999; border-bottom: 1px solid #e7eef6; width: 90%; height: 50px; line-height: 50px; overflow: hidden;}
.news_more .nm_ul li a:hover{color: #0d6fb8;}

/*===================================================================案例列表页==================================================*/

.Case{width: 100%;}
.case_ul{width: 100%;border: 1px solid rgba(255,255,255,0);}
.case_ul li{width: 25%;float: left; margin-top: 50px; text-transform: uppercase;color: #333;}
.case_ul li .cg{width: 100%;height: 270px;background: url(themes/images/ca1.jpg)center no-repeat;overflow: hidden;}	
.case_ul li .cg img{width: 100%;transition: all .5s;}
.case_ul li .cf{width: 100%;height: auto;transition: all .5s; padding: 40px 20px 20px;background: #f2f2f2;}
.case_ul li .cf h2{font-size: 16px;height: 80px;line-height: 20px;overflow: hidden;}	
.case_ul li .cf .hr{width: 100%;height: 1px;background: #ebebeb;margin: 10px 0 20px;}	
.case_ul li .cf .cb{width: 100%;height: 20px;line-height: 20px;overflow: hidden;}
.case_ul li .cf .cb .sf{width: 80%;float: left;display: block; font-size: 12px;}
.case_ul li .cf .cb .sb{font-size: 12px;float: right;display: block; width: 30px;height: 20px;background: url(../images/j-t.png) -30px;transition: all .5s;}			
.case_ul li:hover .cg img{transform: scale(1.1);transition: all .5s;}
.case_ul li:hover .cf{background: #0259c7;transition: all .5s;color: #fff;}	
.case_ul li:hover .cf .cb .sb{background: url(../images/j-t.png) 0px;transition: all .5s;}

/*===================================================================主营业务页==================================================*/

.Main{width: 100%;height: auto;}
.main_ul {width: 100%;height: auto;}
.main_ul li{width: 100%;height: auto;margin-top: 50px;overflow: hidden;}
.main_ul li .mbox1{width: 49%;float: left;overflow: hidden;position: relative;transition: all .5s;}
.main_ul li .mbox1 a .mc{width: 100%;position:absolute;top: 0px;padding: 175px 0;text-align: center;z-index: 2;}		
.main_ul li .mbox1 a .mc p{width: 100%;height: 100px;line-height: 50px;overflow: hidden; font-size:48px;color: #fff;font-weight: 600;text-transform: uppercase;}			
.main_ul li .mbox1 a img{width: 100%;transition: all .5s;}
.main_ul li .mbox2{width: 49%;float: right;}	
.main_ul li .mbox2 .mb3,.main_ul li .mbox2 .mb4{width: 100%;height: 210px;overflow: hidden;position: relative;}
.main_ul li .mbox2 .mb4{margin-top: 20px;}
.main_ul li .mbox2 .mb3 a,.main_ul li .mbox2 .mb4 a{width: 100%;height: 100%;display: block;}		
.main_ul li .mbox2 .mb3 a .ma,.main_ul li .mbox2 .mb4 a .mb{width: 100%;height: 100%; position: absolute;top: 0px;z-index: 2;}
.main_ul li .mbox2 .mb3 a img,.main_ul li .mbox2 .mb4 a img{width: 100%;transition: all .5s;}
.main_ul li .mbox1:hover {transition: all .5s;} 
.main_ul li .mbox1:hover a .mc{background: rgba(2,89,199,.7);}			
.main_ul li .mbox1:hover a .mc p{}
.main_ul li .mbox1:hover a img{transform: scale(1.1);}		
.main_ul li .mbox2 .mb3:hover,.main_ul li .mbox2 .mb4:hover{transition: all .5s;}
.main_ul li .mbox2 .mb3 a:hover img,.main_ul li .mbox2 .mb4 a:hover img{transform: scale(1.1) ;transition: all .5s;}
.main_ul li .mbox2 .mb3:hover .ma,.main_ul li .mbox2 .mb4:hover .mb{background: rgba(2,89,199,.7);z-index: 2;}
.main_ul li:nth-child(2n) .mbox2{float: left;}
.main_ul li:nth-child(2n) .mbox1{float: right;}	


/*============================================================组织结构页========================================================*/

.organ{width: 100%;}
.organ .ot{height: 50px;text-align: center; width: 270px;margin: auto;background: #0259c7;border-radius: 3px;position: relative;}
.organ .ot h2{font-size: 18px;color: #fff;height: 50px;line-height: 50px;overflow: hidden; width: 270px;}
.organ .ot:before{content: '';width: 1px;height: 100%; background: #03623a;position: absolute;bottom: -50px;left: 50%;z-index: 2;}
.org_ul{width: 100%;padding: 50px 0 70px;margin-top:  50px;position: relative; text-align: center;}

.org_ul:before{content: '';width: 1031px;height: 1px;background: #03623a;position: absolute;top: 0px;left: 85px; }

.org_ul li{width: 65px;height: 240px;line-height: 20px; padding: 20px 10px 0px 10px;text-align: center;background: #0259c7;writing-mode: tb-rl; display: inline-block; position: relative;margin: 0px  30px 50px 30px;}
.org_ul li:before{content: '';width: 1px;height: 50px;position: absolute;top: -50px;left: 50%;background: #03623a;}
.org_ul li a{display: block; font-size: 16px;color: #fff;}
.org_ul li:nth-child(2n){background: #03623a;}
.org_ul li:last-of-type{margin: 0px  30px 50px 30px;}


